Subject: Trainer Candidate - Annu Kumari
From: Annu Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Mar 2023 03:17:31 -0500

| | Tech Support Test

Name | Annu Kumari
E-mail | [email-masked]
Phone Number | (91) 9776879767
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sarita vihar Madan pur khadar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | HCL | SCCE | 3rd of October 2022 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in Quality? | Honestly I don't have worm experience in quality however my work at HCL was to handle escalated call and I know what can be added to enhance our call quality
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in my experience was getting a candidate with refund issue so once there was a candidate who paid for his examination and passed it, and then he called us to refund him the amount which he spent for his examination we were not meant to initiate the refund to him but because he was so angry and wanted his money anyhow so refusing him directly could make him more angry, so I simply put the call on hold for 2 minutes and checked all the available tools and documents and then I explained the procedure to the candidate and also the reason of not providing him refund and he understood along with this appreciated me as well so I think yo enhance our customer's experience we just need to take narrow steps and always put yourself in customers shoes.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing good customer service means providing appropriate resolution be checking available sources but great customer service means putting yourself in customer, use some powerful words, modulate your tone as per customer issue and then proceed by bringing these small qualities your customer will get not only good but great experience.
What according to you makes you a good candidate for this position? | There may be more candidates who will be having relevant experience however as I worked on agent and supervisor level and know how to make agents to deliver great customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |